<div>Hello - I&#39;m using windows xp - when I try to install python-2.5.1-stackless.msi I am told it is already installed, and that I must remove it with control panel.&nbsp; However, that is not the case - I had other tools installed - boa and glades - perhaps one of these inculdes stackless? Anyway I removed them, but did not help.&nbsp; Do I have to remove 
python-2.5.1 itself?</div>
<div>&nbsp;</div>
<div>Thanks</div>
<div>Luciano.</div>